Page MenuHomePhabricator

Add relevant Web annual plan reports to MediaWiki report page
Closed, ResolvedPublicJun 28 2019

Details

Due Date
Jun 28 2019, 1:00 AM

Event Timeline

kzimmerman set Due Date to Jun 28 2019, 1:00 AM.Jun 25 2019, 10:19 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJun 25 2019, 10:19 PM
kzimmerman triaged this task as High priority.Jun 25 2019, 10:26 PM

@kzimmerman Discussed this with Olga. The team has currently been using a Turnilo board to track the retention rate for opt-in advanced mobile mode users. I've added a link to the mediawiki page.

AMC deployment is still in progress (current plan is to complete deployment and promotion in Q1) but I'm starting work this week on creating a status report of the KPI metrics as of the end of this Fiscal Year. I've added a link to the task (T226661) on the report page as a placeholder. I'll keep the task updated with my progress and add a link to the final report once completed.

kzimmerman closed this task as Resolved.Jun 26 2019, 10:56 PM

Thank you @MNeisler ! Marking this task as resolved.